
.simple-player {position:fixed;left: 10px;bottom:0;z-index:1500000000;/* overflow:hidden; */width:100%;height: 85px;}
.simple-player div.jp-audio {font-size:1em;color: #666;position:relative;height: 80px;width: 980px;/* margin:0 auto; */background-color: rgba(256, 256, 256, 0.95);box-shadow: 0 0 5px 0 #B7B7B7;margin-top: 10px;}

.big_block div.jp-audio { position:relative; left:0; top:0; margin:0; width:420px; z-index:auto;}
.big_block div.jp-audio div.jp-type-single div.jp-progress { width:220px; left:70px;}
.big_block div.jp-audio div.jp-volume-bar { left:350px;}
.big_block div.jp-audio div.jp-time-holder { right:24px;}
.big_block div.jp-duration { display:inline; position:absolute; left:-257px; top:0px;}
.big_block div.jp-audio div.jp-type-single a.jp-mute, .big_block div.jp-audio div.jp-type-single a.jp-unmute { right:3px;}
.big_block div.jp-audio a.jp-volume-max { right:-66px;}

.big_block div.jp-song { position:relative; left:0; top:0; margin:0; width:630px; z-index:auto;}
.big_block div.jp-song div.jp-type-single div.jp-progress { width:420px; left:70px;}
.big_block div.jp-song div.jp-volume-bar { left:560px;}
.big_block div.jp-song div.jp-time-holder { right:24px;}
.big_block div.jp-song div.jp-duration { display:inline; position:absolute; left:-281px; top:0px;}
.big_block div.jp-song div.jp-type-single a.jp-mute, .big_block div.jp-audio div.jp-type-single a.jp-unmute { right:-208px;}
.big_block div.jp-song a.jp-volume-max { right:-276px;}
.big_block div.jp-song .jp-current-time { position:absolute; left:175px; top:0px;}
.big_block .jp_tr_name { width:auto;}


.simple-player .jp_tr_img {position: absolute;top: 11px;left: 270px;width:36px;height:36px;overflow:hidden;background:#ddd;}
.simple-player .jp_tr_img span {display:none;}

div.jp-interface {position: relative;}
.simple-player div.jp-interface:before {content:"";width:1px;height:54px;background:#dbdbda;position:absolute;top:12px;left: 258px;}
.simple-player div.jp-interface:after {content:"";width:1px;height:54px;background:#dbdbda;position:absolute;top:12px;left: 840px;}

.simple-player .jp-audio:after {content:""; width:1px; height:54px; background:#dbdbda; position:absolute; top:12px; left:153px;}


div.jp-controls-holder {
	clear: both;
	width:440px;
	margin:0 auto;
	position: relative;
	overflow:hidden;
	top:-8px;
}

div.jp-interface ul.jp-controls {
	list-style-type:none;
	margin:0;
	padding: 0;
	overflow:hidden;
}


div.jp-video div.jp-type-single ul.jp-controls {
	width: 78px;
	margin-left: 200px;
}

div.jp-video div.jp-type-playlist ul.jp-controls {
	width: 134px;
	margin-left: 172px;
}
div.jp-video ul.jp-controls,
div.jp-interface ul.jp-controls li {
	display:inline;
	float: left;
}

div.jp-interface ul.jp-controls a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause {width:36px;height:36px;position:absolute; left:60px; top:21px;}

a.jp-play {background:#ee8803;border-radius:3px;}
a.jp-play:after {color:#fff;font: normal normal normal 14px/1 FontAwesome;content: "\f04b";display:block;position: absolute;top: 9px;left: 11px;text-indent: 0;font-size: 18px;}
a.jp-pause {background:#ee8803; display:none;border-radius: 3px;}
a.jp-pause:after {color:#fff;font: normal normal normal 14px/1 FontAwesome;content: "\f04c";display:block;position: absolute;top: 9px;left: 10px;text-indent: 0;font-size: 18px;}

a.next  {position:absolute;top:25px;left:105px;width: 28px;height: 24px;border: 2px solid #EE8803;border-radius: 5px;}
a.next:after {color:#EE8803;font: normal normal normal 14px/1 FontAwesome;content:"\f04e";display:block;position: absolute;top: 5px;left: 9px;text-indent: 0;font-size: 14px;}
a.previous {position:absolute;top:25px;left:18px;width: 28px;height: 24px;border: 2px solid #EE8803;border-radius: 5px;}
a.previous:after {color:#EE8803;font: normal normal normal 14px/1 FontAwesome;content:"\f04a";display:block;position: absolute;top: 5px;left: 7px;text-indent: 0;font-size: 14px;}
a.previous:hover, a.next:hover { background-position:0 100%;}

div.jp-progress {overflow:hidden;/* background:url(/i/gr_bg.png) repeat-x #dddddd; */background: repeating-linear-gradient(#fff 0px, #fff 7px, #ddd 7px, #ddd 12px);}

div.jp-audio div.jp-progress {position: absolute;top: 47px;height: 17px;}
div.jp-audio div.jp-type-single div.jp-progress {left: 270px;width: 489px;/* border-radius:5px; */}
div.jp-audio div.jp-type-playlist div.jp-progress {left:166px;width:130px;}

div.jp-video div.jp-progress {top:0px;left:0px;width:100%;height:10px;}
div.jp-seek-bar {/* background:#c1c1c1; */width:0px;height: 17px;cursor: pointer;background: repeating-linear-gradient(#fff 0px, #fff 7px, #c1c1c1 7px, #c1c1c1 12px);}
div.jp-play-bar {background:#ee8803;width:0px;height: 19px;background: repeating-linear-gradient(#fff 0px, #fff 7px, #ee8803 7px, #ee8803 12px);}
/*div.jp-seeking-bg {background: url("/i/jplayer.blue.monday.seeking.gif");}*/

a.jp-volume-max {width: 10px;height: 22px;top: 29px;position: absolute;z-index: 150;}

a.jp-mute,a.jp-unmute {width: 9px;height: 23px;top: 29px;position:absolute;left: 161px;/* opacity: 0.5; */}
a.jp-mute:after {color: #949494;font: normal normal normal 14px/1 FontAwesome;content:"\f026";display:block;position: absolute;top:0;left: 0;text-indent: 0;font-size: 21px;}
a.jp-unmute {display: none;}
a.jp-unmute:before {color: #d1d1d1;font: normal normal normal 14px/1 FontAwesome;display:block;position: absolute;top: 5px;left: 10px;text-indent: 0;font-size: 10px;content: "\f00d";}
a.jp-unmute:after {color: #D1D1D1;font: normal normal normal 14px/1 FontAwesome;content:"\f026";display:block;position: absolute;top:0;left: 0;text-indent: 0;font-size: 21px;}
a.jp-unmute {width: 20px;}

a.jp-volume-max:after {color: #4B4B4B;font: normal normal normal 14px/1 FontAwesome;content:"\f026";display:block;position: absolute;top:0;left: 0;text-indent: 0;font-size: 21px;opacity: 0.75;}


.share_temp_holder {width: 100px;height:18px;background:url(/i/share_temp_holder.png) no-repeat;position:absolute;top:30px;right:20px;}

div.jp-audio a.jp-volume-max {left: 240px;}

.jp_tr_name {font: 13px "Open Sans",Tahoma,Arial,Geneva,sans-serif;position:absolute;left: 316px;top: 12px;width: 450px;overflow:hidden;white-space:nowrap;}
.jp_tr_name a {color: #0054a6;}
.jp_tr_name a strong {font-weight: 600;font-size: 14px;}
.jp_tr_name a + a {text-decoration:none;}



.jp_tr_name strong {display:block;}
.jp_close {width:13px;height:13px;background: url(/i/close-pic.svg) no-repeat 50% 50%;position:absolute;top:7px;right:7px;cursor:pointer;/* background: #EE8803; */opacity:0.5}
.jp_close:hover {opacity:1}
/*.jp_close:after {color:#fff;font: normal normal normal 14px/1 FontAwesome;content: "\f00d";display:block;position: absolute;top: 1px;left: 2px;text-indent: 0;font-size: 9px;}*/



div.jp-volume-bar {position: absolute;overflow:hidden;width: 52px;height:18px;cursor: pointer;background-color: rgba(255, 255, 255,0.9);}
div.jp-audio div.jp-volume-bar {left: 182px;top: 30px;z-index:1;}

div.jp-video div.jp-volume-bar {top:17px;left:72px;}
div.jp-volume-bar-value {background: #EE8803;width:0px;height: 19px;z-index: 100;position: absolute;/* border-radius: 2px; */background: repeating-linear-gradient(#fff 0px, #fff 7px, #ee8803 7px, #ee8803 12px);}

.jp-volume-bar-scale {position: absolute;overflow:hidden;width: 52px;height: 19px;background: #ececec;z-index: 9;/* border-radius: 2px; */background: repeating-linear-gradient(#fff 0px, #fff 7px, #D1D1D1 7px, #D1D1D1 12px);/* background: repeating-linear-gradient(#fff 0px, #fff 7px, #ee8803 7px, #ee8803 12px); */}
div.jp-audio div.jp-time-holder {position: absolute;font: 10px "Open Sans",Tahoma,Arial,Geneva,sans-serif;color: #949494;top: 49px;left: 781px;letter-spacing: 2px;}

div.jp-current-time,div.jp-duration {display:inline;}
div.jp-current-time {
}

div.jp-duration { display:none;}


div.jp-type-playlist div.jp-playlist li:last-child {
	padding:5px 0 5px 20px;
	border-bottom:none;
}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
	list-style-type:square;
	list-style-position:inside;
	padding-left:7px;
}
div.jp-type-playlist div.jp-playlist a {
	color: #333;
	text-decoration: none;
}
div.jp-type-playlist div.jp-playlist a:hover {
	color:#0d88c1;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
	color:#0d88c1;
}

div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove {
	float:right;
	display:inline;
	text-align:right;
	margin-right:10px;
	font-weight:bold;
	color:#666;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove:hover {
	color:#0d88c1;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media {
	float:right;
	display:inline;
	text-align:right;
	margin-right:10px;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media a{
	color:#666;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media a:hover{
	color:#0d88c1;
}
span.jp-artist { 	font-size:.8em; 	color:#666; }
div.jp-video-play { 	position:absolute; 	top:0; 	left:0; 	width:100%; 	cursor:pointer; 	background-color:rgba(0,0,0,0); }
div.jp-video-270p div.jp-video-play { 	height:270px;}
div.jp-video-360p div.jp-video-play { 	height:360px; }
div.jp-video-full div.jp-video-play {	height:100%; 	z-index:1000; }
a.jp-video-play-icon {position:relative;display:block;width: 112px;height: 100px;margin-left:-56px;margin-top:-50px;left:50%;top:50%;	background: url("/i/jplayer.blue.monday.video.play.png") 0 0 no-repeat;text-indent:-9999px;}
div.jp-video-play:hover a.jp-video-play-icon {background: url("/i/jplayer.blue.monday.video.play.png") 0 -100px no-repeat;}
div.jp-jplayer audio,div.jp-jplayer {width:0px;height:0px;}
div.jp-jplayer {background-color: #000000;}
ul.jp-toggles {list-style-type:none;padding:0;margin:0 auto;overflow:hidden;}
div.jp-audio .jp-type-single ul.jp-toggles {width:25px;}
div.jp-audio .jp-type-playlist ul.jp-toggles {width:55px;margin: 0;position: absolute;left: 325px;top: 50px;}
div.jp-video ul.jp-toggles {margin-top:10px;width:100px;}
ul.jp-toggles li {display:block;float:right;}
ul.jp-toggles li a {display:block;width:25px;height:18px;text-indent:-9999px;line-height:100%;}


a.jp-repeat {background: url("jplayer.blue.monday.jpg") 0 -290px no-repeat;}
a.jp-repeat:hover {background: url("jplayer.blue.monday.jpg") -30px -290px no-repeat;}
a.jp-repeat-off {background: url("jplayer.blue.monday.jpg") -60px -290px no-repeat;}
a.jp-repeat-off:hover {background: url("jplayer.blue.monday.jpg") -90px -290px no-repeat;}

.radio-player {font-family:"Open Sans",Tahoma, Arial, Geneva, sans-serif;position: absolute;left: 50%;z-index:1000;top: 148px;width: 330px;height: 90px;/* background: #f9f9f9; */padding: 10px 15px;margin-left: 129px;font-size: 13px;overflow: hidden;opacity:0;border-left: 1px solid #ddd;}
.radio-player .jp_tr_img {top: 6px;left: 3px;width:60px;height: 60px;border-radius: 3px;position: absolute;}
.radio-player .jp_tr_img img {border-radius: 3px;}
.radio-player .jp_tr_name {left:75px;top:5px}
.radio-player .jp_close {top:-15px;right:0}
.radio-player a.jp-play, .radio-player a.jp-pause {width:60px;height:60px;position:absolute;left: 3px;top: 6px;z-index: 1;background: transparent;border-radius: 3px;}
.radio-player a.jp-play:hover, .radio-player a.jp-pause:hover {background:#ee8803}
.radio-player a.jp-play:after {font-size: 24px;text-shadow: 0 0 3px #000;top: 18px;left: 22px;}
.radio-player a.jp-pause:after {font-size: 24px;text-shadow: 0 0 3px #000;top: 18px;left: 20px;}
.radio-player a.jp-play:hover:after, .radio-player a.jp-pause:hover:after {text-shadow:none}
.radio-player .jp_tr_name a strong {width: 250px; overflow:hidden; white-space:nowrap; text-ove;text-overflow: ellipsis;}
.radio-player .jp_tr_name a + a em {display:block;width: 250px; overflow:hidden; white-space:nowrap; text-ove;text-overflow: ellipsis;}
.radio-player  strong {font-weight:600;}

.has_helper_div .radio-player {top:178px;}

.jp-volume-slider {display:none;background: #ee8803;position: absolute;width: 11px;height: 11px;z-index: 101;border-radius: 100%;top: 4px;right: 0;}
/*.debugmode .jp-volume-bar .jp-volume-slider {display:block;}*/
.debugmode .jp-volume-bar:hover .jp-volume-slider {display:block;}
